/* Incompany CTA Block */
.incompany-cta {
	background-color: var(--light-blue);
	padding: 213px 0 175px;
	position: relative;
	overflow: visible;
	text-align: center;
}

.incompany-cta .divider_curves {
	color: var(--light-blue);
}

.incompany-cta .container {
	position: relative;
	z-index: 2;
}

.incompany-cta__inner {
	width: 750px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.incompany-cta__top-label {
	color: var(--blue);
	margin-bottom: 12px;
}

.incompany-cta__title {
	margin-bottom: 25px;
}

.incompany-cta__text {
	font-size: 16px;
	line-height: 28px;
}

.incompany-cta__image {
	position: absolute;
	border-radius: 50%;
	border-style: solid;
	border-color: var(--blue);
	box-sizing: content-box;
	z-index: 1;
}

.incompany-cta__image-1 {
	width: 261px;
	height: 261px;
	border-width: 24px;
	left: -50px;
	top: -28px;
	transform: translateX(-100%);
}

.incompany-cta__image-2 {
	width: 144px;
	height: 144px;
	border-width: 8px;
	right: -165px;
	top: -56px;
	transform: translateX(100%);
}

.incompany-cta__image-3 {
	width: 211px;
	height: 211px;
	border-width: 25px;
	right: -20px;
	top: 120px;
	transform: translateX(100%);
}

.incompany-cta__button {
	display: inline-block;
	vertical-align: middle;
	margin-top: 30px;
	transition: all 0.3s ease;
}

.incompany-cta__button--primary {
	background-color: var(--blue) !important;
	border-color: var(--blue) !important;
}

.incompany-cta__button--primary:hover {
	background-color: var(--dark-blue) !important;
	border-color: var(--dark-blue) !important;
}

.incompany-cta__button--secondary {
	margin-left: 31px;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	color: var(--font-color);
	text-decoration: none;
	letter-spacing: 0.42px;
}

.incompany-cta__button--secondary:hover {
	color: var(--blue);
	text-decoration: none;
}
